Eclipse Rich Ajax Platform

## org.eclipse.rwt.lifecycle
Interface IEntryPoint

    public interface IEntryPoint

An implementation of `IEntryPoint` represents the main entry point for a RAP application. It can be compared with the main() method in SWT applications.

Since:
  1.0

Method Summary
`int` `createUI()` This method is called to initiate the application.

Method Detail

### createUI

    int createUI()

  This method is called to initiate the application. Normally the display and the corresponding shells are created here.

  Returns:
    exit status. This value is not interpreted yet but reserved for future use.

Eclipse Rich Ajax Platform

Copyright (c) EclipseSource and others 2002, 2012. All rights reserved.